.invisible { display: none }

.product-manual-div {
    display:        -webkit-box;
    display:        -webkit-flex;
    display:        -ms-flexbox;
    display:        flex;
    width:          100%;
    max-width:      1200px;
    margin-right:   auto;
    margin-left:    auto;
    padding-bottom: 100px;
    line-height:    28px;
}

@media (max-width: 767px) {
    .product-manual-div {
        -webkit-box-orient:     vertical;
        -webkit-box-direction:  normal;
        -webkit-flex-direction: column;
        -ms-flex-direction:     column;
        flex-direction:         column;
    }
}


.product-manual-div .w-button {
    display:          inline-block;
    padding:          9px 15px;
    background-color: #3898EC;
    color:            white;
    border:           0;
    line-height:      inherit;
    text-decoration:  none;
    cursor:           pointer;
    border-radius:    0;
}

.product-manual-div .button {
    margin-bottom:    10px;
    border:           1px solid #2b679b;
    border-radius:    0px;
    background-color: #fff;
    box-shadow:       inset 0 0 0 4px #fff, inset 0 0 0 5px #d6e0e9;
    color:            #10416c;
    text-align:       center;
}

.product-manual-div .button:hover {
    border-color:     #10416c;
    background-color: #dce1e6;
    color:            #000;
}

.product-manual-left {
    width:         75%;
    padding-right: 20px;
    text-align:    left;
}

@media (max-width: 991px) {
    .product-manual-left {
        width: 65%;
    }
}

@media (max-width: 767px) {
    .product-manual-left {
        width: 100%;
    }
}


.product-manual-right {
    width: 25%;
}

@media (max-width: 991px) {
    .product-manual-right {
        width: 35%;
    }
}

@media (max-width: 767px) {
    .product-manual-right {
        display:    -webkit-box;
        display:    -webkit-flex;
        display:    -ms-flexbox;
        display:    flex;
        width:      100%;
        margin-top: 20px;
    }
}

@media (max-width: 479px) {
    .product-manual-right {
        -webkit-box-orient:     vertical;
        -webkit-box-direction:  normal;
        -webkit-flex-direction: column;
        -ms-flex-direction:     column;
        flex-direction:         column;
    }
}


.product-manual-div ul {
    list-style: none;
}

/* TOP SECTION */
.product-promo-outer {
    width:            100%;
    max-width:        1200px;
    margin:           0px auto 20px;
    padding:          5px;
    background-color: #10416c;
}

@media (max-width: 767px) {
    .product-promo-outer {
        margin-right: 1%;
    }
}

@media (max-width: 479px) {
    .product-promo-outer {
        margin-right: auto;
    }
}


.shop-product-promo {
    display:                -webkit-box;
    display:                -webkit-flex;
    display:                -ms-flexbox;
    display:                flex;
    margin-top:             0px;
    padding:                0px 0px 10px;
    -webkit-box-orient:     vertical;
    -webkit-box-direction:  normal;
    -webkit-flex-direction: column;
    -ms-flex-direction:     column;
    flex-direction:         column;
    border:                 1px solid #4c83b3;
    background-color:       #10416c;
    color:                  #fff;
    text-align:             left;
}

@media (max-width: 991px) {
    .shop-product-promo {
        display:        block;
        padding-right:  0px;
        padding-bottom: 0px;
    }
}


.shop-product-promo-inner {
    display:                 -webkit-box;
    display:                 -webkit-flex;
    display:                 -ms-flexbox;
    display:                 flex;
    -webkit-box-orient:      vertical;
    -webkit-box-direction:   normal;
    -webkit-flex-direction:  column;
    -ms-flex-direction:      column;
    flex-direction:          column;
    -webkit-box-pack:        center;
    -webkit-justify-content: center;
    -ms-flex-pack:           center;
    justify-content:         center;
    -webkit-box-align:       center;
    -webkit-align-items:     center;
    -ms-flex-align:          center;
    align-items:             center;
}

@media (max-width: 991px) {
    .shop-product-promo-inner {
        padding-top:            0px;
        -webkit-box-orient:     vertical;
        -webkit-box-direction:  normal;
        -webkit-flex-direction: column;
        -ms-flex-direction:     column;
        flex-direction:         column;
    }
}


.shop-product-image {
    width:         100%;
    margin-right:  0px;
    margin-bottom: 20px;
}

@media (max-width: 991px) {
    .shop-product-image {
        display:       block;
        width:         100%;
        margin-right:  0px;
        margin-bottom: 20px;
    }
}


.shop-product-promo-header {
    width:         100%;
    padding-right: 10px;
    padding-left:  10px;
    font-family:   Anton, sans-serif;
    font-size:     30px;
    line-height:   35px;
}

@media (max-width: 991px) {
    .shop-product-promo-header {
        width:         100%;
        padding-right: 10px;
        text-align:    center;
    }
}


.text-block-4 {
    text-align:     center;
    text-transform: uppercase;
}

.shop-product-promo-subhead {
    display:      none;
    width:        100%;
    margin-right: 0px;
    padding:      10px 10px 20px;
    font-size:    18px;
    line-height:  24px;
    text-align:   center;
}

.button.shop-product-button {
    display:        block;
    width:          94%;
    margin:         15px 1% 0px;
    padding-top:    9px;
    padding-bottom: 9px;
}

@media (max-width: 991px) {
    .button.shop-product-button {
        width:         93%;
        margin-bottom: 10px;
    }
}

/* STORE LOCATOR */
.store-locator-promo-outer {
    width:            100%;
    max-width:        1200px;
    margin:           20px auto;
    padding:          5px;
    background-color: #f0f2f5;
}

@media (max-width: 767px) {
    .store-locator-promo-outer {
        margin-top:  0px;
        margin-left: 1%;
    }
}

@media (max-width: 479px) {
    .store-locator-promo-outer {
        margin-left: auto;
    }
}


.store-locator-promo {
    display:                -webkit-box;
    display:                -webkit-flex;
    display:                -ms-flexbox;
    display:                flex;
    margin-top:             0px;
    padding:                0px 0px 10px;
    -webkit-box-orient:     vertical;
    -webkit-box-direction:  normal;
    -webkit-flex-direction: column;
    -ms-flex-direction:     column;
    flex-direction:         column;
    border-style:           solid;
    border-width:           1px;
    border-color:           #d4dadd;
    background-color:       #f0f2f5;
    color:                  #fff;
    text-align:             left;
}

@media (max-width: 991px) {
    .store-locator-promo {
        display:        block;
        padding-right:  0px;
        padding-bottom: 0px;
    }
}


.store-locator-promo-inner {
    display:                 -webkit-box;
    display:                 -webkit-flex;
    display:                 -ms-flexbox;
    display:                 flex;
    -webkit-box-orient:      vertical;
    -webkit-box-direction:   normal;
    -webkit-flex-direction:  column;
    -ms-flex-direction:      column;
    flex-direction:          column;
    -webkit-box-pack:        center;
    -webkit-justify-content: center;
    -ms-flex-pack:           center;
    justify-content:         center;
    -webkit-box-align:       center;
    -webkit-align-items:     center;
    -ms-flex-align:          center;
    align-items:             center;
}

@media (max-width: 991px) {
    .store-locator-promo-inner {
        padding-top:            0px;
        -webkit-box-orient:     vertical;
        -webkit-box-direction:  normal;
        -webkit-flex-direction: column;
        -ms-flex-direction:     column;
        flex-direction:         column;
    }
}


.store-locator-promo-header {
    width:         100%;
    padding-right: 10px;
    padding-left:  10px;
    font-family:   Anton, sans-serif;
    color:         #9e1d22;
    font-size:     30px;
    line-height:   35px;
}

@media (max-width: 991px) {
    .store-locator-promo-header {
        width:         100%;
        padding-right: 10px;
        text-align:    center;
    }
}
